## ucs-test 10.0.24-6

=== debian/changelog ===
ucs-test (10.0.24-6) unstable; urgency=medium

  * Bug #58002: fix 86_browser/191_app_suggestions_category.py

 -- Felix Botner <botner@univention.de>  Mon, 10 Mar 2025 11:01:44 +0100

ucs-test (10.0.24-5) unstable; urgency=medium

  * Bug #57681: reduce flakiness of playwright password change during plain
    login test

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 07 Mar 2025 15:05:05 +0100

ucs-test (10.0.24-4) unstable; urgency=medium

  * Bug #58002: fix 86_browser/191_app_suggestions_category.py

 -- Felix Botner <botner@univention.de>  Fri, 07 Mar 2025 08:58:15 +0100

ucs-test (10.0.24-3) unstable; urgency=medium

  * Bug #58002: Fix updater test to supports 2 digits patchlevel version numbers

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 07 Mar 2025 07:43:16 +0100

ucs-test (10.0.24-2) unstable; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump
  * Bug #58002: Fix updater test to supports 2 digits patchlevel version numbers

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 06 Mar 2025 09:09:16 +0100
