## ucs-test 10.0.24-7

=== debian/changelog ===
ucs-test (10.0.24-7) unstable; urgency=medium

  * Bug #57681: fix 55_adconnector/503test_password_change_next_logon

 -- Arvid Requate <requate@univention.de>  Wed, 12 Mar 2025 13:04:23 +0100
