## ucs-test 10.0.24-9

=== debian/changelog ===
ucs-test (10.0.24-9) unstable; urgency=medium

  * Bug #58072: Make test script executable

 -- Arvid Requate <requate@univention.de>  Mon, 31 Mar 2025 11:01:59 +0200

ucs-test (10.0.24-8) unstable; urgency=medium

  * Bug #58072: Add test for slapschema

 -- Arvid Requate <requate@univention.de>  Thu, 27 Mar 2025 14:26:29 +0100
