## ucs-test 10.0.24-18

=== debian/changelog ===
ucs-test (10.0.24-18) unstable; urgency=medium

  * Issue univention/components/keycloak-app#233 adjust authentication failed message to keycloack 26

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 23 Apr 2025 12:37:12 +0200

ucs-test (10.0.24-17) unstable; urgency=medium

  * Bug #58183: fix browser tests for keycloak 26

 -- Florian Best <best@univention.de>  Sun, 13 Apr 2025 22:29:02 +0200

ucs-test (10.0.24-16) unstable; urgency=medium

  * Bug #58183: fix tests for keycloak 26

 -- Florian Best <best@univention.de>  Fri, 11 Apr 2025 14:23:47 +0200

ucs-test (10.0.24-15) unstable; urgency=medium

  * Bug #58183: fix tests for keycloak 26

 -- Felix Botner <botner@univention.de>  Fri, 11 Apr 2025 10:56:54 +0200

ucs-test (10.0.24-14) unstable; urgency=medium

  * Bug #58183: fix tests for keycloak 26

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 10 Apr 2025 11:22:07 +0000

ucs-test (10.0.24-13) unstable; urgency=medium

  * Bug #58183: fix tests for keycloak 26

 -- Felix Botner <botner@univention.de>  Thu, 10 Apr 2025 09:08:00 +0200

ucs-test (10.0.24-12) unstable; urgency=medium

  * Bug #58183: fix tests for keycloak 26

 -- Felix Botner <botner@univention.de>  Wed, 09 Apr 2025 17:05:07 +0200

ucs-test (10.0.24-11) unstable; urgency=medium

  * Bug #58183: fix tests for keycloak 26

 -- Felix Botner <botner@univention.de>  Wed, 09 Apr 2025 14:57:44 +0200

ucs-test (10.0.24-10) unstable; urgency=medium

  * Issue univention/ucs#2788: Install playwright browsers
    Since Keycloak 26, the Administrator dashboard uses the crypto
    randomUUID() method which is not available on Chromium 90, installed
    with Debian 10. At least for the Keycloak tests we now want to use the
    playwright provided browsers.

 -- Marius Meschter <marius.meschter@univention.de>  Wed, 09 Apr 2025 12:16:08 +0000
