## ucs-test 10.0.24-23

=== debian/changelog ===
ucs-test (10.0.24-23) unstable; urgency=medium

  * Bug #58312: Add tests for DN normalization problems: ou=+1

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 21 May 2025 17:22:52 +0200

ucs-test (10.0.24-22) unstable; urgency=medium

  * Bug #58257: change eapol dependency to eapoltest

 -- Christian Castens <castens@univention.de>  Mon, 19 May 2025 10:22:25 +0200

ucs-test (10.0.24-20) unstable; urgency=medium

  * Issue univention/dev/ucs#2338: Make ldap backup test resistent to being run at midnight

 -- Julia Bremer <bremer@univention.de>  Mon, 19 May 2025 09:45:05 +0200

ucs-test (10.0.24-19) unstable; urgency=medium

  * Issue univention/dev/internal/team-nubus#1043 add adhoc provisioning tests

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Fri, 25 Apr 2025 15:33:01 +0200
