## ucs-test 10.0.24-36

=== debian/changelog ===
ucs-test (10.0.24-36) unstable; urgency=medium

  * Bug #58818: test_move_ad_ou_to_allowsubtree

 -- Arvid Requate <requate@univention.de>  Tue, 18 Nov 2025 17:12:45 +0100

ucs-test (10.0.24-35) unstable; urgency=medium

  * Bug #52308: Add test for new UCR variables `appcenter/update/skip-zsync` and
    `appcenter/update/zsync-timeout`.

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 12 Nov 2025 14:04:28 +0100

ucs-test (10.0.24-34) unstable; urgency=medium

  * Bug #58787: 504test_group_cache_after_move.py

 -- Felix Botner <botner@univention.de>  Tue, 11 Nov 2025 09:32:41 +0100

ucs-test (10.0.24-33) unstable; urgency=medium

  * Bug #58787: 504test_group_cache_after_move.py

 -- Felix Botner <botner@univention.de>  Fri, 07 Nov 2025 09:25:31 +0100

ucs-test (10.0.24-32) unstable; urgency=medium

  * Issue univention/dev/internal/dev-issues/dev-incidents#171: test_rename_user_with_umlauts_in_ad

 -- Felix Botner <botner@univention.de>  Wed, 05 Nov 2025 12:54:58 +0100

ucs-test (10.0.24-31) unstable; urgency=medium

  * Bug #58782: added test_rename_parent_rename_child_in_ad

 -- Felix Botner <botner@univention.de>  Tue, 04 Nov 2025 18:10:39 +0100

ucs-test (10.0.24-30) unstable; urgency=medium

  * Bug #58782: added test_rename_parent_rename_child_in_ad

 -- Felix Botner <botner@univention.de>  Tue, 04 Nov 2025 18:05:01 +0100

ucs-test (10.0.24-29) unstable; urgency=medium

  * Bug #58739: group membership tests

 -- Felix Botner <botner@univention.de>  Tue, 04 Nov 2025 16:33:38 +0100

ucs-test (10.0.24-28) unstable; urgency=medium

  * Bug #58735: fix copy paste error s4 -> ad

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 03 Nov 2025 21:12:21 +0100

ucs-test (10.0.24-27) unstable; urgency=medium

  * Bug #58735: add tests for allow-subtree-ancestors feature

 -- Arvid Requate <requate@univention.de>  Sat, 25 Oct 2025 19:16:04 +0200

ucs-test (10.0.24-26) unstable; urgency=medium

  * Bug #58737: AD-Connector cache 'DN Mapping CON' update on uid change

 -- Arvid Requate <requate@univention.de>  Fri, 24 Oct 2025 19:50:28 +0200
