## ucs-test 11.0.60

=== debian/changelog ===
ucs-test (11.0.60) unstable; urgency=medium

  * Bug #57672: Adjusts tests to work with re-encoded jpeg image

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 17 Oct 2024 14:31:20 +0200

ucs-test (11.0.58) unstable; urgency=medium

  * Bug #57609: Making Self Service a singleton made it necessary to restart
    UMC in one test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 07 Oct 2024 12:12:05 +0200

ucs-test (11.0.57) unstable; urgency=medium

  * Bug #57609: Test that the Self Service behaves as a singleton

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 02 Oct 2024 12:00:45 +0200

ucs-test (11.0.56) unstable; urgency=medium

  * Bug #57515: test session logout with invalid access token

 -- Felix Botner <botner@univention.de>  Mon, 30 Sep 2023 11:27:33 +0100

ucs-test (11.0.55) unstable; urgency=medium

  * Bug #57565: Use some arbitrary position_mapping in one of the AD-C test

 -- Felix Botner <botner@univention.de>  Thu, 26 Sep 2024 10:14:28 +0200

ucs-test (11.0.54) unstable; urgency=medium

  * Bug #57546: Added 20_appcenter/91_univention_app_parsing.py

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 09 Sep 2024 18:47:44 +0200

ucs-test (11.0.53) unstable; urgency=medium

  * Bug 57467: add tests for logout notifier

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 12 Aug 2024 14:43:25 +0200

ucs-test (11.0.52) unstable; urgency=medium

  * Bug #57534: test for portal/auth-mode

 -- Felix Botner <botner@univention.de>  Thu, 29 Aug 2024 13:30:24 +0200

ucs-test (11.0.51) unstable; urgency=medium

  * Bug #57526: default container tests

 -- Felix Botner <botner@univention.de>  Tue, 20 Aug 2024 12:15:30 +0200

ucs-test (11.0.50) unstable; urgency=medium

  * Bug #57514: Fix 17_check_status.py

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 14 Aug 2024 10:56:48 +0200

ucs-test (11.0.49) unstable; urgency=medium

  * Issue univention/ucs#2338: longer timeout in browser tests

 -- Felix Botner <botner@univention.de>  Mon, 12 Aug 2024 10:54:37 +0200

ucs-test (11.0.48) unstable; urgency=medium

  * Issue univention/components/keycloak-app#220: Update tests for keycloak v25

 -- Felix Botner <botner@univention.de>  Thu, 08 Aug 2024 09:36:06 +0200

ucs-test (11.0.47) unstable; urgency=medium

  * Bug #57465: Extend 508test_filter_ignore.py to also test groups,
    computers, containers

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 26 Jul 2024 10:58:19 +0200

ucs-test (11.0.46) unstable; urgency=medium

  * Bug #57442: connector/ad/mapping/{object type}/allowfilter tests

 -- Felix Botner <botner@univention.de>  Fri, 19 Jul 2024 10:53:29 +0200

ucs-test (11.0.45) unstable; urgency=medium

  * Bug #57394: skip allowsubtree tests in admember mode

 -- Felix Botner <botner@univention.de>  Wed, 10 Jul 2024 12:24:18 +0200

ucs-test (11.0.44) unstable; urgency=medium

  * Bug #57394: Test cases for AD-Connector allowsubtree

 -- Arvid <requate@univention.de>  Tue, 09 Jul 2024 11:14:06 +0200

ucs-test (11.0.43) unstable; urgency=medium

  * Bug #56313: Add test for IP assignment during computer object creation
    and check the DNS objects which are created as a side effect.

 -- Johannes Königer <koeniger@univention.de>  Wed, 20 Jun 2024 16:54:19 +0200

ucs-test (11.0.42) unstable; urgency=medium

  * Bug #57226: Test delivery of self-registration invitations when
    a password policy is applied

 -- Johannes Königer <koeniger@univention.de>  Mon, 17 Jun 2024 09:52:09 +0200

ucs-test (11.0.41) unstable; urgency=medium

  * Bug #56054: check for UDM license check in password test

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 14 Jun 2024 12:41:19 +0200

ucs-test (11.0.40) unstable; urgency=medium

  * Bug #57171: make changing mpa and maa in one step possible

 -- Felix Botner <botner@univention.de>  Mon, 27 May 2024 11:05:23 +0200

ucs-test (11.0.39) unstable; urgency=medium

  * Bug #57228: fix 59_udm.77_test_roles.test_role_attributes_on_modules
  remove guardianInheritedRoles from users/ldap

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 15 May 2024 10:31:14 +0200

ucs-test (11.0.38) unstable; urgency=medium

  * Issue #209: update test to keycloak versiob 24.0.3
    univention/components/keycloak-app#209

 -- Felix Botner <botner@univention.de>  Fri, 03 May 2024 14:42:20 +0200

ucs-test (11.0.37) unstable; urgency=medium

  * Bug #54339: test list with filter

 -- Felix Botner <botner@univention.de>  Fri, 03 May 2024 08:38:33 +0200

ucs-test (11.0.36) unstable; urgency=medium

  * Issue #2186: restart umc before tests
    in 86_browser/132_miscellaneous_open_all_modules.py

 -- Felix Botner <botner@univention.de>  Thu, 02 May 2024 13:11:26 +0200

ucs-test (11.0.35) unstable; urgency=medium

  * Issue #2186: give 83_self_service.11_test_frontend_translations.py
    a bit more time to check the labels

 -- Felix Botner <botner@univention.de>  Thu, 02 May 2024 13:08:56 +0200

ucs-test (11.0.34) unstable; urgency=medium

  * Issue #2186: close brower after test

 -- Felix Botner <botner@univention.de>  Fri, 26 Apr 2024 15:22:30 +0200

ucs-test (11.0.33) unstable; urgency=medium

  * Bug #57192: always remove UMC module processes
    before browser tests

 -- Felix Botner <botner@univention.de>  Tue, 23 Apr 2024 10:46:18 +0200

ucs-test (11.0.32) unstable; urgency=medium

  * Bug #56906: add test for fd's on deleted umc log files

 -- Felix Botner <botner@univention.de>  Tue, 23 Apr 2024 10:11:05 +0200

ucs-test (11.0.31) unstable; urgency=medium

  * Bug #56906: add test for fd's on deleted umc log files

 -- Felix Botner <botner@univention.de>  Wed, 17 Apr 2024 15:01:15 +0200

ucs-test (11.0.30) unstable; urgency=medium

  * Bug #57205: added test

 -- Felix Botner <botner@univention.de>  Mon, 15 Apr 2024 10:01:54 +0200

ucs-test (11.0.29) unstable; urgency=medium

  * Bug #57069: Update test for MAB (radius) to test different MAC formats.


