=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  python3-apt,
  python3-ldap,
  python3-psutil,
  python3-retrying,
- python3-typing-extensions,
  python3-univention-appcenter,
  python3-univention-directory-manager,
  python3-yaml,
@@ -40,17 +39,15 @@
 Package: ucs-test-framework
 Architecture: all
 Depends:
- debhelper,
+ debhelper-compat (=13),
  dpkg-dev,
  fakeroot,
- python,
  python3-apt,
  python3-coverage,
  python3-psutil,
  python3-pytest,
  python3-retrying,
  python3-selenium,
- python3-typing-extensions,
  python3-univention,
  python3-univention-directory-manager (>= 15.0.25-23),
  python3-yaml,
@@ -122,7 +119,6 @@
  ucs-test-framework,
 Depends:
  lsb-release,
- python-coverage,
  python3-coverage,
  python3-pexpect,
  python3-pytest,
@@ -132,8 +128,7 @@
 Provides:
  ucs-test-module,
 Description: UCR tests
- This package includes some scripts to test the Univention Configuration
- Registry.
+ This package includes some scripts to test the ucr.
 
 Package: ucs-test-univention-lib
 Architecture: all
@@ -146,7 +141,7 @@
 Provides:
  ucs-test-module,
 Description: univention-lib tests
- This package includes some scripts to test the Python module univention.lib
+ This package includes some scripts to test the python module univention.lib
  and the univention shell library.
 
 Package: ucs-test-quota
@@ -185,14 +180,14 @@
 Provides:
  ucs-test-module,
 Description: Test scripts for LDAP and replication
- This package includes some scripts for testing UCS LDAP and replication.
+ This package includes some scripts for testing the UCS LDAP and the
+ replication.
 
 Package: ucs-test-mail
 Architecture: all
 Recommends:
  ucs-test-framework,
 Depends:
- python,
  python3-netifaces,
  python3-openssl,
  python3-pexpect,
@@ -217,7 +212,7 @@
 Provides:
  ucs-test-module,
 Description: Test scripts for samba (and NFS shares)
- This package includes some scripts for testing the functionality of the Samba
+ This package includes some scripts for testing the functionality of the samba
  domain and NFS shares.
 
 Package: ucs-test-samba4
@@ -233,8 +228,8 @@
  ${misc:Depends},
 Provides:
  ucs-test-module,
-Description: Test scripts for Samba 4 (and NFS shares)
- This package includes some scripts for testing the functionality of the Samba 4
+Description: Test scripts for samba4 (and NFS shares)
+ This package includes some scripts for testing the functionality of the samba4
  domain and NFS shares.
 
 Package: ucs-test-samba-common
@@ -247,8 +242,8 @@
  ${misc:Depends},
 Provides:
  ucs-test-module,
-Description: Test scripts for Samba and Samba 4
- This package includes some scripts for testing the functionality of Samba or Samba 4
+Description: Test scripts for samba and samba4
+ This package includes some scripts for testing the functionality of the samba or samba4
  domain and NFS shares.
 
 Package: ucs-test-s4connector
@@ -320,7 +315,7 @@
 Provides:
  ucs-test-module,
 Description: Test scripts for UMC
- This package includes some scripts for testing Univention Management Console.
+ This package includes some scripts for testing UMC
 
 Package: ucs-test-umc-performance
 Architecture: all
@@ -336,8 +331,7 @@
 Provides:
  ucs-test-module,
 Description: Test scripts for UMC performance measuring
- This package includes some scripts for testing Univention Management Console
- performance.
+ This package includes some scripts for testing UMC performance
 
 Package: ucs-test-umc-module
 Architecture: all
@@ -350,7 +344,7 @@
 Provides:
  ${python3:Provides},
 Description: Test UMC modules
- This package includes some test Univention Management Console modules.
+ This package includes some test UMC modules
 
 Package: ucs-test-selenium-runner
 Architecture: all
@@ -363,7 +357,7 @@
  xvfb,
  ${misc:Depends},
 Description: Dependency for Selenium Tests
- This package includes dependencies for Selenium tests.
+ This package includes dependencies for selenium tests
 
 Package: ucs-test-selenium
 Architecture: all
@@ -391,8 +385,7 @@
  ucs-test-libs (= ${source:Version}),
  ${misc:Depends},
 Description: Test scripts for UMC
- This package includes some scripts for testing Univention Management Console
- using Playwright browser based testing.
+ This package includes some scripts for testing UMC
 
 Package: ucs-test-adconnector
 Architecture: all
@@ -407,19 +400,6 @@
  ucs-test-module,
 Description: Test scripts for univention-ad-connector.
  This package includes the test-cases for univention-ad-connector.
-
-Package: ucs-test-import-performance
-Architecture: all
-Recommends:
- ucs-test-framework,
-Depends:
- ucs-test-libs (= ${source:Version}),
- ${misc:Depends},
-Provides:
- ucs-test-module,
-Description: Test scripts to test the import performance
- This package includes the test-cases for importing two large
- schools one with 30.000 users and one with 65.000 users.
 
 Package: ucs-test-ldap-cache
 Architecture: all
@@ -529,3 +509,19 @@
  ucs-test-libs (= ${source:Version}),
  ${misc:Depends},
 Breaks:
+ ucs-test-udm-computers (<< 10.0.7-10),
+ ucs-test-udm-containers (<< 10.0.7-10),
+ ucs-test-udm-customattribute (<< 10.0.7-10),
+ ucs-test-udm-dhcp (<< 10.0.7-10),
+ ucs-test-udm-dns (<< 10.0.7-10),
+ ucs-test-udm-extendedattribute (<< 10.0.7-10),
+ ucs-test-udm-extensions (<< 10.0.7-10),
+ ucs-test-udm-groups (<< 10.0.7-10),
+ ucs-test-udm-net (<< 10.0.7-10),
+ ucs-test-udm-printers (<< 10.0.7-10),
+ ucs-test-udm-settings (<< 10.0.7-10),
+ ucs-test-udm-shares (<< 10.0.7-10),
+ ucs-test-udm-syntax (<< 10.0.7-10),
+ ucs-test-udm-users (<< 10.0.7-10),
+Replaces:
+ ucs-test-udm-computers (<< 10.0.7-10),
