## ucs-test 12.0.23-31

=== debian/changelog ===
ucs-test (12.0.23-31) unstable; urgency=medium

  * Issue univention/ucs#2488: The CLI ucs-test now handles tags mentioned
    multiple times in `-g`, `-p` or `-r` so that the last occurrence of a tag
    "wins"

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 13 Nov 2024 16:09:26 +0100
