=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper-compat (=13),
+ debhelper,
  dh-python,
  python3-all,
  python3-apt,
  python3-ldap,
  python3-psutil,
  python3-retrying,
+ python3-typing-extensions,
  python3-univention-appcenter,
  python3-univention-directory-manager,
  python3-yaml,
@@ -39,15 +40,17 @@
 Package: ucs-test-framework
 Architecture: all
 Depends:
- debhelper-compat (=13),
+ debhelper,
  dpkg-dev,
  fakeroot,
+ python,
  python3-apt,
  python3-coverage,
  python3-psutil,
  python3-pytest,
  python3-retrying,
  python3-selenium,
+ python3-typing-extensions,
  python3-univention,
  python3-univention-directory-manager (>= 15.0.25-23),
  python3-yaml,
@@ -119,6 +122,7 @@
  ucs-test-framework,
 Depends:
  lsb-release,
+ python-coverage,
  python3-coverage,
  python3-pexpect,
  python3-pytest,
@@ -128,7 +132,8 @@
 Provides:
  ucs-test-module,
 Description: UCR tests
- This package includes some scripts to test the ucr.
+ This package includes some scripts to test the Univention Configuration
+ Registry.
 
 Package: ucs-test-univention-lib
 Architecture: all
@@ -141,7 +146,7 @@
 Provides:
  ucs-test-module,
 Description: univention-lib tests
- This package includes some scripts to test the python module univention.lib
+ This package includes some scripts to test the Python module univention.lib
  and the univention shell library.
 
 Package: ucs-test-quota
@@ -180,14 +185,14 @@
 Provides:
  ucs-test-module,
 Description: Test scripts for LDAP and replication
- This package includes some scripts for testing the UCS LDAP and the
- replication.
+ This package includes some scripts for testing UCS LDAP and replication.
 
 Package: ucs-test-mail
 Architecture: all
 Recommends:
  ucs-test-framework,
 Depends:
+ python,
  python3-netifaces,
  python3-openssl,
  python3-pexpect,
@@ -212,7 +217,7 @@
 Provides:
  ucs-test-module,
 Description: Test scripts for samba (and NFS shares)
- This package includes some scripts for testing the functionality of the samba
+ This package includes some scripts for testing the functionality of the Samba
  domain and NFS shares.
 
 Package: ucs-test-samba4
@@ -228,8 +233,8 @@
  ${misc:Depends},
 Provides:
  ucs-test-module,
-Description: Test scripts for samba4 (and NFS shares)
- This package includes some scripts for testing the functionality of the samba4
+Description: Test scripts for Samba 4 (and NFS shares)
+ This package includes some scripts for testing the functionality of the Samba 4
  domain and NFS shares.
 
 Package: ucs-test-samba-common
@@ -242,8 +247,8 @@
  ${misc:Depends},
 Provides:
  ucs-test-module,
-Description: Test scripts for samba and samba4
- This package includes some scripts for testing the functionality of the samba or samba4
+Description: Test scripts for Samba and Samba 4
+ This package includes some scripts for testing the functionality of Samba or Samba 4
  domain and NFS shares.
 
 Package: ucs-test-s4connector
@@ -315,7 +320,7 @@
 Provides:
  ucs-test-module,
 Description: Test scripts for UMC
- This package includes some scripts for testing UMC
+ This package includes some scripts for testing Univention Management Console.
 
 Package: ucs-test-umc-performance
 Architecture: all
@@ -331,7 +336,8 @@
 Provides:
  ucs-test-module,
 Description: Test scripts for UMC performance measuring
- This package includes some scripts for testing UMC performance
+ This package includes some scripts for testing Univention Management Console
+ performance.
 
 Package: ucs-test-umc-module
 Architecture: all
@@ -344,7 +350,7 @@
 Provides:
  ${python3:Provides},
 Description: Test UMC modules
- This package includes some test UMC modules
+ This package includes some test Univention Management Console modules.
 
 Package: ucs-test-selenium-runner
 Architecture: all
@@ -357,7 +363,7 @@
  xvfb,
  ${misc:Depends},
 Description: Dependency for Selenium Tests
- This package includes dependencies for selenium tests
+ This package includes dependencies for Selenium tests.
 
 Package: ucs-test-selenium
 Architecture: all
@@ -385,7 +391,8 @@
  ucs-test-libs (= ${source:Version}),
  ${misc:Depends},
 Description: Test scripts for UMC
- This package includes some scripts for testing UMC
+ This package includes some scripts for testing Univention Management Console
+ using Playwright browser based testing.
 
 Package: ucs-test-adconnector
 Architecture: all
@@ -518,10 +525,3 @@
  ucs-test-udm-extensions (<< 10.0.7-10),
  ucs-test-udm-groups (<< 10.0.7-10),
  ucs-test-udm-net (<< 10.0.7-10),
- ucs-test-udm-printers (<< 10.0.7-10),
- ucs-test-udm-settings (<< 10.0.7-10),
- ucs-test-udm-shares (<< 10.0.7-10),
- ucs-test-udm-syntax (<< 10.0.7-10),
- ucs-test-udm-users (<< 10.0.7-10),
-Replaces:
- ucs-test-udm-computers (<< 10.0.7-10),
