## ucs-test 12.0.23-35

=== debian/changelog ===
ucs-test (12.0.23-35) unstable; urgency=medium

  * Issue univention/ucs!1348: add test for checking the execution time of a
    UDM move command in big environments

 -- Mika Westphal <westphal@univention.de>  Mon, 03 Feb 2025 14:21:20 +0100

ucs-test (12.0.23-34) unstable; urgency=medium

  * Issue univention/ucs#1701: partial revert and migrate 500, 30000 and 65000
    scenario to the new way.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 17 Jan 2025 08:04:38 +0100
