=== debian/control ===
--- 
+++ 
@@ -408,6 +408,19 @@
 Description: Test scripts for univention-ad-connector.
  This package includes the test-cases for univention-ad-connector.
 
+Package: ucs-test-import-performance
+Architecture: all
+Recommends:
+ ucs-test-framework,
+Depends:
+ ucs-test-libs (= ${source:Version}),
+ ${misc:Depends},
+Provides:
+ ucs-test-module,
+Description: Test scripts to test the import performance
+ This package includes the test-cases for importing two large
+ schools one with 30.000 users and one with 65.000 users.
+
 Package: ucs-test-ldap-cache
 Architecture: all
 Recommends:
@@ -516,12 +529,3 @@
  ucs-test-libs (= ${source:Version}),
  ${misc:Depends},
 Breaks:
- ucs-test-udm-computers (<< 10.0.7-10),
- ucs-test-udm-containers (<< 10.0.7-10),
- ucs-test-udm-customattribute (<< 10.0.7-10),
- ucs-test-udm-dhcp (<< 10.0.7-10),
- ucs-test-udm-dns (<< 10.0.7-10),
- ucs-test-udm-extendedattribute (<< 10.0.7-10),
- ucs-test-udm-extensions (<< 10.0.7-10),
- ucs-test-udm-groups (<< 10.0.7-10),
- ucs-test-udm-net (<< 10.0.7-10),
