## ucs-test 12.0.23-40

=== debian/changelog ===
ucs-test (12.0.23-40) unstable; urgency=medium

  * Issue univention/ucs#2338: fix 86_browser/191_app_suggestions_category.py

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 20 Feb 2025 09:09:03 +0100

ucs-test (12.0.23-39) unstable; urgency=medium

  * Issue univention/ucs#2653: added test

 -- Felix Botner <botner@univention.de>  Tue, 18 Feb 2025 11:18:19 +0100

ucs-test (12.0.23-38) unstable; urgency=medium

  * Issue univention/ucs#2653): more test in big env

 -- Felix Botner <botner@univention.de>  Fri, 14 Feb 2025 16:07:06 +0100
